count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 394
md5: d9c16ffb21339ba7019033e4a19cd5d8
publications: http://rnacentral.org/api/v1/rna/URS00017C0C9D/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C0C9D
sequence: AUACGGAGGAUGCAAGCGUUAUCCGGAUUUAUUGGGUUUAAAGGGUGCGUAGGCGGACAGUCAAGCAGGGGGUGAAAUGCCGGCGCUCAACGCCGGAGCUGCCUUCUGAACUGGCUGUCUGGAGUGGCAGUGCCGUUGGAGGAAUGAGUGGUGUAGCGGGGGAAUGCUUAGAUAUCACUCAGAACACCGAUUGCGAAGGCAUCUGACGAACUGCCCACUGACGCUGAGGCACGAAAGCGUGGGGAUCAAACAGGAUUAGAUACCCUGGUAGUCCACGCAGUAAACGAUGAUGACUAACUGCCGGCCCGUUGCGGGUCGGUGGCCAAGCGAAAGCGAUAAGUCAUCCACCUGGGGAGUACGACCGCAAGGUUGAAACUCAAAUGAAUUGACGGGG
url: http://rnacentral.org/api/v1/rna/URS00017C0C9D?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C0C9D/xrefs?format=yaml
